Bug 19 - flash-player-plugin should provide flash-plugin
: flash-player-plugin should provide flash-plugin
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal enhancement
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-08 23:50 MSD by Denis Koryavov
Modified: 2012-04-28 23:57 MSD (History)
1 user (show)

See Also:
RPM Package: flash-player-plugin-11.1.102.63-1-rosa2012.0.x86_64.rpm
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Koryavov 2012-04-08 23:50:17 MSD
Description of problem:
I ROSA 2011 we have 2 packages flash-player-plugin and flash-plugin. In RM2012 we have only flash-player-plugin. So, it will be good, if we include Provide and Obsolete in spec for flash plugin. 

Version-Release number of selected component (if applicable):
flash-player-plugin-11.1.102.63-1-rosa2012.0.x86_64.rpm

How reproducible:
Just try to upgrade ROSA 2011 to RM2012 and run urpm-reposync. :)
Comment 1 Denis Koryavov 2012-04-08 23:55:45 MSD
Also I have this after installing flash-player-plugin:

nspluginwrapper: no appropriate viewer found for /usr/lib64/mozilla/plugins/libflashplayer.so
Comment 2 Aleksandr Kazantcev 2012-04-28 23:57:17 MSD
Add providing flashplayer-plugin